<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5d79d39e3dc545f97998ed256d81a3f">
  <dict>
    <!--2023-02-11 10:02:54.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:54.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2023-02-11 10:02:54.000-->
    <string key="voicemail_number">777</string>
    <!--2023-02-11 10:02:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
